Subject: Re: linux-next: build failure after merge of the staging tree

From: Greg KH <[email-masked]>
Date: Fri, 26 Jul 2013 14:56:34 -0700

On Sat, Jul 27, 2013 at 12:22:44AM +0300, Eli Billauer wrote:
> Hello Greg,
> 
> I was just about to submit a patch fixing this issue. Should arrive
> in a few minutes. Sorry.

Got it, thanks.

> Will this be the follow-on patch you mentioned for fixing the
> "sparse errors" this driver produced? I'm wasn't sure what you meant
> with that.

No, I need you to do that.  Can you do a kernel build with:
	make M=drivers/staging/xillybus C=1
and fix up the errors that sparse reports and send a patch for that?

thanks,

greg k-h